compareCels {affxparser} | R Documentation

## Compares the contents of two CEL files

### Description

Compares the contents of two CEL files.

### Usage

    compareCels(pathname, other, readMap=NULL, otherReadMap=NULL, verbose=0, ...)

### Arguments

`pathname` | The pathname of the first CEL file.
`other` | The pathname of the seconds CEL file.
`readMap` | An optional read map for the first CEL file.
`otherReadMap` | An optional read map for the second CEL file.
`verbose` | An `integer`. The larger the more details are printed.
`...` | Not used.

### Value

Returns `TRUE` if the two CELs are equal, otherwise `FALSE`. If `FALSE`, the attribute `reason` contains a string explaining what difference was detected, and the attributes `value1` and `value2` contain the two objects/values that differs.

### Author(s)

Henrik Bengtsson (http://www.braju.com/R/)

### See Also

`convertCel`().

[Package affxparser version 1.10.2 Index]